@font-face {
   font-family: Days;
   src: url(fonts/Days.otf);
}
@font-face {
   font-family: MyriadPro-Regular;
   src: url(fonts/MyriadPro-Regular.otf);
}
@font-face {
   font-family: MyriadPro-Bold;
   src: url(fonts/MyriadPro-Bold.otf);
}
html
{
	width:100%;
}
body
{
	font-family: Days;
	margin:0px;
	color:#302f2f;
	width:calc(100%);
}
button:focus {outline:0;}
button:active {
outline: none;
border: none;
}

.gb80
{
	width:80%;
	margin:0px auto;
	padding-top:40px;
	
}
.gb80 p
{
	margin-top:0px;
}

.ln
{
	margin:0px auto;
	width:1194px;
}
.gb
{
	background-color:#c4c4c5;
	width:100%;
	min-width:1194px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;
	 transition: 1.5s;
}
.cb
{
	background:url(../images/bg2.jpg);
	min-width:1194px;
}
/* -------------line 1------------------- */
.ln1
{
	 transition: 1s;
	
}
.ln1-1
{
	height:640px;
	position:relative;
	
}

.ml
{
	background:url(../images/m1.png);
	display:inline-block;
	width:39px;
	height:30px;
	margin-left:40px;
}
.ml:hover
{
	background:url(../images/m2.png);
}

.ln1 .menu
{
	line-height: 104px;
	margin:0px 40px;
	
}
.mla
{
	visibility:hidden;
}
.mlb
{
	visibility:visible !important;
}
.ln1 .menu span
{
	font-size:34px;
	color:#ca5358;
	text-transform:uppercase;
	display:inline-block;
	margin-right:15px;
}
.ln1 .menu span A
	{
		color:#ca5358;
		 text-decoration:none;
	}
.ln1 .menu div
{
	display:inline-block;
	vertical-align:top;
}
.ln1 .menu div A
{
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:56px;

	line-height:56px;
	padding:0px 17px;
	border-radius:28px;
}
.ln1 .menu div A:hover
{
	border:2px solid #fff;
	padding:0px 15px;
}

.svg
{
	height: 18px;
    margin-right: 5px;
}
.time
{
	font-size:24px;
	color:#ca5358;
}

#topcontrol {
    z-index: 2100;
    margin: 0px auto;
    right: auto !important;

    left:10%;
    color: #4e7522;
}



.tc img
{
	width:85px;
	opacity:0.7;
}

.tc img:hover
{
	opacity:1;
}

.anonce
{
	margin-top:250px;
	margin-left:35px;
}
.anonce2 span
{
	display:block;
}
.anonce2 span:nth-child(1)
{
	font-size:42px;
	color:#fff;
}
.anonce2 span:nth-child(2)
{
	font-size:85px;
	line-height:60px;
	color:#ca5358;
}
.anonce2 span:nth-child(3)
{
	font-size:29.5px;
	color:#fff;
}
.soc
{
	margin-top:30px;
	margin-left:35px;
}
.soc A.about{
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:30px;
	
	line-height:30px;
	padding:0px 8px;
	border-radius:15px;
	margin-right:120px;
	border:2px solid #fff;
}
.soc A.about:hover
{
	padding:0px 8px;
	border:2px solid #ca5358;
	color:#ca5358;
}

.soc img 
{
	height:18px;
	margin-right:7px;
	
}
.soc img:hover path 
{
   fill: red;
}
.pn1
{
	 position:absolute; right:0px;
	 top:200px;
	 margin-right:52px;
	 width:40px;
}

.pn2
{
	height:220px; 
	width:30px;
	overflow:hidden;
	
}
.pn
{

	/*filter:flipv() fliph(); 
	writing-mode:tb-rl; */

position: relative;
    /*margin-left: 90px;*/
	display:block; 
	right:0; 
	bottom:0; 
	height:220px; 
	width:30px;
	text-align:center;
	font-size:25px;
	font-style:normal;
	vertical-align:middle;
	 -ms-transform:rotate(90deg); /* IE 9 */
  -moz-transform:rotate(90deg); /* Firefox */
  -webkit-transform:rotate(90deg); /* Safari and Chrome */
  -o-transform:rotate(90deg); /* Opera */


}
.pn i
{
	margin-top:95px;
	 font-style:normal;
	 display: inline-block;
	 text-align:center;
	transition: 1s;
	 color:#fff;
	
}
.pn1 span
{
	height:10px;
	width:10px;
	display:block;
	background:#fff;
	border-radius:5px;
	margin-bottom:14px;
	    margin-left: 7px;
}
.pn1 span.s
{
	background:#ca5358;
}

.pn1 b
{
	width:30px;
	text-align:center;
	display:block; 
	font-weight:normal;
	font-size:40px;
	color: #ca5358;
	
}


/* -------------line 1------------------- */
/* -------------line 2------------------- */
.hvr
{
	cursor:pointer;
}


.ln2
{
	height:1040px;
	padding-top:40px;
}
.br-01{
	margin-left:40px;
	margin-top:0px;
	margin-bottom:40px;
	
}
.br-01 .img 
{
	float:right;
	margin-right:43px;
	-webkit-box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
	-moz-box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
	box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
	height:371px;
	position:relative;
}
.br-02
{
	position:relative;
}
.br-02 .img 
{
	float:left;
	margin-left:40px;
	-webkit-box-shadow: -17px 17px 0px 0px rgba(186,65,73,1);
	-moz-box-shadow: -17px 17px 0px 0px rgba(186,65,73,1);
	box-shadow: -17px 17px 0px 0px rgba(186,65,73,1);
	height:371px;
	margin-right:50px;
	position:relative;
}

.br-01 .img  span
{
	font-size:84px;
	color:#ca5358;
	opacity:0.2;
	position:absolute;
	top:200px;
	left:200px;
	text-transform:uppercase;
}
.r-img3
{
	width:557px;
	height:371px;
	
}
.br-02 .img  span
{
	font-size:84px;
	color:#ca5358;
	opacity:0.2;
	position:absolute;
	top:200px;
	left:200px;
	text-transform:uppercase;
}

.ln2 .hdr
{
	margin-top:40px;
	font-size:50px;
	color:#000;
	display:inline-block;
	text-transform:uppercase;
	
}
 .scroll.efir
{
	height:360px;
	overflow-y:hidden;
	margin-left:50px;
	margin-top:20px;
	width:520px;
}

.scroll.afisha
{
	height:360px;
	overflow-y:hidden;
	margin-top:20px;

}

.afisha table
{
	margin-left:20px;
}

.efir table
{
	width:493px;
	
}
.hdr2
{
	display:inline-block;
	margin-left:295px;
}

.afisha table, .efir table
{
	width:493px;
}
.afisha table tr td, .efir table tr td
{
	vertical-align:middle;
	padding:13px 0px;
	font-size:17px;
}
.afisha table tr td:first-child
{
	text-transform:uppercase;
	color:#c4c4c4;
	font-size:50px;
	width:144px;
	padding-right:70px;
	text-align:right;
}

.efir table tr td:last-child
{
	text-transform:uppercase;
	color:#c4c4c4;
	font-size:50px;
	width:200px;
	padding-left:14px;
}

.efir table tr td:first-child
{
	text-align:right;
	padding-right:33px;
}
.ln2 tr.hvr:hover  td
{
	color:#ca5358 !important;
}


/* -------------line 2------------------- */
/* -------------line 3------------------- */
.ln3
{
	height:610px;
	color:#000;
	background-repeat: no-repeat;
	background-position:left;
	background-size:contain;
}

.ln3 .menu
{
	line-height: 104px;
	padding:0px 40px;
}
.ln3 .menu span
{
	font-size:34px;
	color:#ca5358;
	text-transform:uppercase;
	display:inline-block;
	margin-right:130px;
	
}
.ln3 .menu div
{
	display:inline-block;
	vertical-align:top;
}


.ln3 .menu div A
{
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:56px;

	line-height:56px;
	padding:0px 28px;
	border-radius:28px;
}
.ln3 .menu div A:last-child
{
	margin-left:150px;
}
.ln3 .menu span {
	    margin-right: 80px;
}
.ln3 .menu A:hover
{
	padding: 0px 26px;
    border: 2px solid #fff;
}
.ln3 .menu A.sel
{
	padding: 0px 26px;
    border: 2px solid #ca5358;
	color:#ca5358;
}
.m-info
{
	color:#302f2f;
	display:inline-block;
	
}
.m-info-0
{
	width:150px;
	display:inline-block;
	margin-left:595px;
	height:100px;
	vertical-align:top;
}

.m-info-4-0
{
	width:595px;
	display:inline-block;
	height:100px;
	vertical-align:top;
}

.m-info-4-1
{
	width:150px;
	display:inline-block;
	height:100px;
	vertical-align:top;
}
.m-info-5
{
	height:400px;
}

.m-info-4-0-1, .m-info-4-0-2
{
	width:46px;
	height:31px;
	margin-top:200px;
	display:inline-block;
}

.m-info-4-0-1
{
	background:url(/images/a2-1.png);
		margin-left:50px;
}

.m-info-4-0-1:hover
{
	background:url(/images/a2.png);
	cursor:pointer;
}

.m-info-4-0-2
{
	background:url(/images/a1-1.png);
	margin-left:350px;
}
.m-info-4-0-2:hover
{
	background:url(/images/a1.png);
	cursor:pointer;
}

.m-info-0-1
{
	height:1px;
	background:#000000;
	width:150px;
	vertical-align:top;
	margin-top:20px;
}
.m-info-0-2
{
	width:40px;
	height:4px;
	background:#ba4249;
	display:inline-block;
	margin-left:110px;
	margin-top:64px;
}

.ln3 .m-alias
{
	text-transform:uppercase;
	 font-size:33px;
	 margin-bottom:31px;
	 
}
.ln3 .m-text
{
	font-size:18px;
	width:415px;
	height:312px;
	overflow-y:hidden;
	line-height:30px;
	
}

.ln3 .a-info1{
	display:inline-block;
	vertical-align:top;
	width:400px;
	height:80px;
	position:relative;
}
.ln3 .rl1
{
	width:40px;
	 height:4px;
	 background:#ba4249;
	 display:inline-block;

	 margin-top:1px;
}
.a-info1-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
	text-transform:uppercase;
}
.a-info1-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.ln3 .rl2
{
	width:40px;
	height:4px;
	background:#ba4249;
	display:inline-block;
	margin-left:170px;

}

.ln3 .rl3
{
	width:4px;
	height:17px;
	background:#ba4249;
	display:inline-block;
	margin:0px auto;
	position:absolute;
	 bottom:0px;

}

.ln3 .a-info3{
	display:inline-block;
	vertical-align:top;
	width:230px;
	height:72px;
	position:relative;
	
}
.ln3 .a-info2{
		display:inline-block;
		
	vertical-align:top;
	text-align:center;
	width:270px;
	height:94px;
	position:relative;
}

.a-info3-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
}
.a-info3-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.a-info2 span
{
	text-transform:uppercase;
}

.ln3 .a-info
{
	clear:both;
	margin-top:18px;
}

/* -------------line 3------------------- */
/* -------------line 4------------------- */
.cb2
{
	background:url(../images/bg3.jpg);
}

.ln4
{
	height:606px;
	background:#272626;
	  font-family: MyriadPro-Regular;
	  font-size:18px;
	  padding-top:33px;
}
.ln4-1
{
	margin:0px 0px 33px 5px; 
	display:inline-block;
	 vertical-align:top;
}
.ln4-1 img
{
	
}
.ln4-2
{
	font-size:34px;
	color:#fff;
	text-transform:uppercase;
	font-family: Days; 
}

.ln4-2-0-1 {
    height: 1px;
    background: #fff;
    width: 150px;
    vertical-align: top;
    margin-top: 20px;
	display:inline-block;
	margin-right:35px;
}
.ln4-3
{
	  margin-top: 30px;
}

.ln4-2-0-2
{
	 width: 40px;
    height: 4px;
    background: #ba4249;
    display: inline-block;
	margin-left:107px;
  
	margin-right:35px;
}
.ln4-2-0-3
{
	vertical-align: top;
	display:inline-block;
}



.ln4-8
{
	display:inline-block;
	 vertical-align:top;
	 margin-left:115px;
	margin-right:55px;
	color:#fff;
	
}
.ln4-4
{
	margin-top:35px;
}
.ln4-4 input
{
	background:#272626;
	border:1px solid #272626;
	border-bottom:1px solid #fff;
	width:274px;
	font-family: MyriadPro-Regular;
	font-size:18px;
	padding-left:10px;
	height:40px;
	color:#fff;
}
.ln4-4 input:last-child
{
	margin-left:30px;
}
.ln4-5
{
	margin-top:30px;
	margin-bottom:10px;
}
.ln5-5
{
	overflow:hidden;
	height:50px;
	    width: 572px;
}
.ln5-5 A
{
	color:#ba4249;
}
.ln4-5 textarea
{
	width:572px;
	border:1px solid #fff;
	background:#272626;
	padding:18px 15px;
	height:64px;
	font-family: MyriadPro-Regular;
	font-size:18px;
	color:#fff;
}
.ln4-6{
	color:#585757;
	font-size:18px;
}

.ln4-6 table tr:last-child td
{
	padding-top:10px;
}

.ln4-6 table tr td:last-child
{
	padding-left:45px;
}

.ln4-6 table tr td:first-child
{
	padding-right:20px;
	text-align:right;
}
.ln4-6 img
{
	border:1px solid #fff;
}
.ln4-6  input[type=text]
{
	background:#272626;
	border:1px solid #fff;
	width:150px;
	
	font-family: MyriadPro-Regular;
	font-size:18px;
	height:58px;
	color:#fff;
	text-align:center;
}
.ln4-6  .nd-btn-send
{
	background:#272626;
	border:1px solid #fff;
	display:block;
	text-decoration:none;
	width:200px;
	font-family: Days;
	font-size:18px;
	height:58px;
	line-height:58px;
	border-radius:20px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
.ln4-6  input[type=button]:hover
{
	cursor:pointer;
}

.ln4-7
{
	width: 4px;
    height: 54px;
    background: #ba4249;
    display: inline-block;
    margin: 0px auto;
	display:inline-block;
	vertical-align:top
}
.ln4-9
{
		display:inline-block;
	vertical-align:top;

	margin-left:25px;
	margin-top:10px;
}

::-webkit-input-placeholder {color:#fff;}
::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;}

/* -------------line 4------------------- */
/* -------------line 5------------------- */
.ln5
{
	height:1280px;
}

.media-slide
{
	height:1080px;
	overflow:hidden;
	display:none;
}
.nd-foto
{
	display:block;
}
.ln5 .nd-video/*.nd-foto */
{
	display:none;
	height:1168px;
}

.ln5 .nd-audio
{
		display:none;
		height:1168px;
}

.ln5 .menu
{
	line-height: 104px;
	padding:0px 40px;
}
.ln5 .menu span
{
	font-size:34px;
	color:#ca5358;
	text-transform:uppercase;
	display:inline-block;
	margin-right:130px;
	
}
.ln5 .menu div
{
	display:inline-block;
	vertical-align:top;
}


.ln5 .menu div A
{
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:56px;

	line-height:56px;
	padding:0px 28px;
	border-radius:28px;
	margin-right:40px;
}

.ln5 .menu A:hover
{
	padding: 0px 26px;
    border: 2px solid #fff;
}
.ln5 .menu A.sel
{
	padding: 0px 26px;
    border: 2px solid #ca5358;
	color:#ca5358;
}

.nd-foto
{
	margin-top:87px;
	position:relative;
}
.nd-foto-0-1
{
	width:178px;
	display:inline-block;
	vertical-align:top;
}
.nd-foto-0-1-h
{
	text-transform:uppercase;
	font-size:34px;
	color:#302f2f;
	margin-bottom:30px;
}
.nd-foto-0-1-t
{
	margin-bottom:50px;
}

.nd-foto-0-1-m A
{
	display:block;
	height:37px;
	line-height:37px;
	color:#272626;
	 text-decoration:none;
	
}
.nd-foto-0-3 img
{
	width:210px;
	height:210px;
	margin-bottom:40px;
	margin-right:40px;
}
.nd-foto-0-3  .foto-data:first-child
{
	display:block;
}
.foto-data
{
	display:none;
}
.nd-foto-0-3 .foto-data A:nth-child(3n+3) img
{
	margin-right:0px;
}

.nd-foto-0-1-m A:first-child
{
	margin-bottom:37px;
}
.nd-foto-0-1-m A:last-child
{
	margin-top:37px;
}


.nd-foto-0-1-m A:hover
{
	color:#fff;
}
.nd-foto-0-1-m A.sel
{
	 color: #ca5358;
}

.nd-foto-0-2
{
	width:232px;
	display:inline-block;
	vertical-align:top;
}

.nd-foto-0-3
{
	width:746px;
	display:inline-block;
	vertical-align:top;
}
.nd-foto-0-4
{
	position:absolute;
	 bottom:0px;
	 width:100%;
	 text-align:center;
	     height: 72px;
}
.nd-foto-0-4 .rl3 {
    width: 4px;
    height: 17px;
    background: #ba4249;
    display: inline-block;
    margin: 0px auto;
    position: absolute;
    bottom: 0px;
	
}
.nd-foto-0-4-i
{
	text-transform:uppercase;
}

.nd-video-0-1{
	height:588px;
}

.nd-video-0-2{
	height:508px;
}

.nd-video-0-3
{
	width:178px;
	display:inline-block;
	vertical-align:top;
}
.nd-video-0-4
{
	width:1000px;
	display:inline-block;
	vertical-align:top;
}

.video-img-2
{
	width:214px;
	 height:120x;
}
.video-img-1, .video-img-3
{
	width:177px;
	 height:100x;
	 margin-bottom:10px;
	 opacity: 0.5;
	 
}

.ln4-1-img
{
		background: url(../images/gb.jpg);
		background-size:contain;
	width:402px;
	height:575px 
}

 .video-img-3, .video-img-2
 {
	 margin-left:30px;
 }
 .nd-video-0-1-2
 {
	 text-align:center;
	 margin-bottom:65px;
 }

.nd-video-0-1-3
{
	text-align:center;
	
}
.nd-video-0-1-3 img:hover
{
	cursor:pointer;
}
/* -- */
.nd-video-0-5
{
	position:relative;
	 z-index:1000;
	 clear:both;
	 height:80px;
	 width:100%;
}
.nd-video-0-5 .a-info1{
	display:inline-block;
	vertical-align:top;
	width:400px;
	height:80px;
	position:relative;
}
.nd-video-0-5 .rl1
{
	width:40px;
	 height:4px;
	 background:#ba4249;
	 display:inline-block;

	 margin-top:1px;
}
.nd-video-0-5 .a-info1-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
	text-transform:uppercase;
}
.nd-video-0-5 .a-info1-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.nd-video-0-5 .rl2
{
	width:40px;
	height:4px;
	background:#ba4249;
	display:inline-block;
	margin-left:170px;

}

.nd-video-0-5 .rl3
{
	width:4px;
	height:17px;
	background:#ba4249;
	display:inline-block;
	margin:0px auto;
	position:absolute;
	 bottom:0px;

}

.nd-video-0-5 .a-info3{
	display:inline-block;
	vertical-align:top;
	width:230px;
	height:72px;
	position:relative;
	
}
.nd-video-0-5 .a-info2{
		display:inline-block;
		
	vertical-align:top;
	text-align:center;
	width:270px;
	height:72px;
	position:relative;
}

.nd-video-0-5 .a-info3-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
}
.nd-video-0-5 .a-info3-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.nd-video-0-5 .a-info2 span
{
	text-transform:uppercase;
}

.nd-video-0-5 .ln3 .a-info
{
	clear:both;
	margin-top:40px;
}
.nd-video-0-6 A
{
	font-size:18px;
	color:#272626;
	/*line-height:40px;
	 height:40px;*/
	 margin-top:15px;
	  margin-bottom:15px;
	 display:block;
	 text-decoration:none;
}
.nd-video-0-6 A:hover
{
	color:#fff;
}
.nd-video-0-6 A.sel
{
	color:#ba4249;
}
.nd-video-0-6 div
{
	display:inline-block;
	width:48%;
	vertical-align:top;
}
.nd-video-0-1-1
{
	position:relative;
}
.nd-video-0-1-1 .m-info-4-0-1
{
	position:absolute;
	top:140px;
	 left:200px;
	 margin:0px;
}
.nd-video-0-1-1 .m-info-4-0-2
{
	position:absolute;
	top:140px;
	 margin:0px;
	 left:940px;
}
/*---*/
.nd-audio-0-1
{
	height:500px;
	margin-top:40px;
}
.nd-audio-0-2
{
	height:556px;
}
.nd-audio-0-6 A
{
	font-size: 18px;
    color: #272626;
    line-height: 37px;
    height: 37px;
    display: block;
    text-decoration: none;
}
.nd-audio-0-6 A:hover
{
	color:#fff;
}
.nd-audio-0-6 A.sel
{
	color:#ba4249;
}
.nd-audio-0-4
{
	margin-left:30px;
	width:970px;
}
.disk-name
{
	margin-left:62px;
	width:590px;
	display:inline-block;
	margin-bottom:15px;
}
.volume-name
{
	
	width:42px;
	 height:42px;
	 display:inline-block;	 
	 background:url(/images/svg/sound2.svg);
}
.volume-val
{
	width:42px;
	position:absolute;
	 height:42px;
	
}
.volume-bg
{
	width:42px;
	position:absolute;
	height:42px;
	background:url(/images/svg/sound.svg) no-repeat;
	background-size:cover;
}

.volume-val:hover
{
	cursor:pointer;
}
audio 
{
	display:none;
}


.audio-trakc
{
	
	width:655px;
	border-spacing:0px;
}
.audio-trakc5
{
	display:none;
}

.audio-trakc2
{

	width:706px;
	border-spacing:0px;
	margin-bottom:10px;
}



.audio-trakc tr td
{
	height:40px;
	line-height:40px;
	padding:0px;
}

.audio-trakc tr:hover td
{
	cursor:pointer;
	color:#fff;
}

.audio-trakc tr.sel td
{
	cursor:pointer;
	color:#ba4249;
}

.nd-audio-5-6 .scroll {
    height: 360px;
    overflow-y: hidden;
    margin-left: 50px;
    margin-top: 20px;
    width: 720px;
}
.blg33
{
	display:none;
}

.audio-trakc tr td:first-child, .audio-trakc2 tr td:first-child
{
	width:37px;

}

.audio-trakc tr td:first-child
{
	width:56px;
	text-align:left;
		padding-left:10px;
}

.audio-trakc tr td:last-child , .audio-trakc2 tr td:last-child
{
	width:46px;
}

.plb
{
	width:35px;
	 height:35px;
}
.plb:hover
{
	cursor:pointer;
}

progress {
    margin-left: 30px;;
    width: 635px;
    height: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: red;
	
    border: none;
    color: red;
}
progress:hover
{
	cursor:pointer
}
progress::-webkit-progress-bar, progress::-moz-progress-bar, progress::progress-bar {
  background: #ba4249;
}
progress::-webkit-progress-value {background:  #ba4249 }
progress::-moz-progress-bar {
background: #ba4249;
}

#tr-num
{
	color:#ba4249;
	padding-left:30px;
}
#tr-len
{
	padding-right:5px;
}
/* -- */
.nd-audio-0-5
{
	position:relative;
	 z-index:1000;
	 clear:both;
	 height:80px;
	 width:100%;
}
.nd-audio-0-5 .a-info1{
	display:inline-block;
	vertical-align:top;
	width:400px;
	height:80px;
	position:relative;
}
.nd-audio-0-5 .rl1
{
	width:40px;
	 height:4px;
	 background:#ba4249;
	 display:inline-block;

	 margin-top:1px;
}
.nd-audio-0-5 .a-info1-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
	text-transform:uppercase;
}
.nd-audio-0-5 .a-info1-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.nd-audio-0-5 .rl2
{
	width:40px;
	height:4px;
	background:#ba4249;
	display:inline-block;
	margin-left:170px;

}

.nd-audio-0-5 .rl3
{
	width:4px;
	height:17px;
	background:#ba4249;
	display:inline-block;
	margin:0px auto;
	position:absolute;
	 bottom:0px;

}

.nd-audio-0-5 .a-info3{
	display:inline-block;
	vertical-align:top;
	width:230px;
	height:72px;
	position:relative;
	
}
.nd-audio-0-5 .a-info2{
		display:inline-block;
		
	vertical-align:top;
	text-align:center;
	width:270px;
	height:72px;
	position:relative;
}

.nd-audio-0-5 .a-info3-1
{
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	font-size:63px;
	line-height:50px;
}
.nd-audio-0-5 .a-info3-2
{
	position:absolute;
	top:3px;
	left:0px;
}

.nd-audio-0-5 .a-info2 span
{
	text-transform:uppercase;
}

.nd-audio-0-5 .ln3 .a-info
{
	clear:both;
	margin-top:40px;
}

/* -------------line 5------------------- */
/* -------------line 6------------------- */
.cb3
{
	min-width:1194px;
	background:url(../images/bg4.jpg) #fff no-repeat top;
}

.ln6
{
	height:640px;
}

.ln6 .menu
{
	line-height: 104px;
	padding:0px 40px;
}
.ln6 .menu span
{
	font-size:34px;
	color:#ca5358;
	text-transform:uppercase;
	display:inline-block;
	margin-right:130px;
	
}
.ln6 .menu div
{
	display:inline-block;
	vertical-align:top;
}


.ln6 .menu div A
{
	font-size:18px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:56px;

	line-height:56px;
	padding:0px 30px;
	border-radius:28px;
}

.ln6 .menu div A:hover
{
	padding:0px 28px;
	border:2px solid #000;
}

.ln6 .menu span {
	    margin-right: 40px;
}
.ln6 .menu div A.sel
{
	padding:0px 28px;
	border:2px solid #ca5358;
	color:#ca5358
}

.ln6 .blg1
{
	height:510px;
	width:960px;
	position:relative;
		margin-left:127px;
	 margin-top:20px;
}
.ln6 .blg
{
	height:450px;
	width:870px;
	background:rgba(196,196,196,0.6);
	position:absolute;
	 top:30px;

}
.ln6 .blg2
{
	margin:39px;
	width:350px;
	line-height:26px;
}

.ln6 .blg3
{
	bottom:0px;
	position:absolute;
	margin-left:40px;
	margin-bottom:40px;
	width:860px;
}
.blg4
{
	width:33px;
	height:2px;
	 background:#bb434a;
	 margin-top:25px;
}
.ln6 .blg2 span
{
	font-size:25px;
	text-transform:uppercase;
}
.ln6 .img {
    float: right;
	top:0px;
    -webkit-box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
    -moz-box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
    box-shadow: 17px 17px 0px 0px rgba(186,65,73,1);
    height: 350px;
    position: absolute;
	left:418px;
	z-index:1000;
}
.ln6 .img img
{
	 height: 350px;
}
.cnt-txt A
{
	color:#ba4149;
}

.ln6 .blg3 span:first-child {
 margin-left:440px;
}
.ln6 .blg3 span {
    height: 10px;
    width: 10px;
    display:  inline-block;
    background: #fff;
    border-radius: 5px;
	margin-right:30px;

}
.ln6 .blg3 span.s {
	background:#ba4149;
}

.blg5
{
	bottom: 0px;
    position: absolute;
    margin-left: 40px;
    margin-bottom: 40px;
    font-size: 76px;
	line-height:120px;
    color: #ca5358;
    opacity: 0.2;
    top: -450px;
    left: 600px;
    text-transform: uppercase;
	z-index:1000;
}
/* -------------line 6------------------- */
/* -------------line 7------------------- */
.ln7
{
	font-family: MyriadPro-Regular;
	font-size:18px;
	height:605px;
	color:#fff;
	padding-top:15px;
}
.cb4
{
	min-width:1194px;
	width:100%;
	background:url(../images/bg5.jpg) no-repeat center top;

}
.ln7-1
{
	width:100%;
	margin:0px auto;
	font-size:14px;

}
.ln7-1  td:nth-child(2)
{
	width:300px;
}

/*.ln7-1 img
{
	margin-right:55px;
	float:left;
	margin-bottom:20px;
}*/

.ln7-1-1
{
		width: 500px;
		height: 313px;
		background:url(/images/bg5-6.png) no-repeat ;
		background-size:cover;
			float: right;
}
.ln7-5
{
	position:absolute; bottom:100px; width:100%
}
.ln7-5 TR TD:first-child, .ln7-5 TR TD:last-child
{
	font-size: 14px;
	width:20%;
}
.ln7-5 TR TD:nth-child(2)
{
	width:330px !important;
	text-align:center;
}
.pss
{
	margin-top:20px;
	height:35px;
}
.ln7-1-2
{
	float:left;
	width:600px;
}

.ln7-2
{
	font-size:62px;
	color:#ba4048;
	text-align:center;
	font-family: Days;
	
}
.ln7-2 A
{
	color:#ba4048;
	text-decoration:none;
}
.ln7-3
{
	text-align:center;
	line-height:30px;
	margin-top:20px;
	margin-bottom:20px;
	
}
.ln7-4
{
	margin-left:340px;
}
.ln7-4 A
{
	text-decoration:none;
	color:#fff;
	display: inline-block;
	margin:0px 34px;
}
.ln7-5
{
	margin:35px 40px 0px 40px;
}
.ln7-5 div:first-child
{
	float:left;
	 width:300px;
}
.ln7-5 div:last-child
{
	display:inline-block;
	 vertical-align:top;
	 text-align:left;
}
.ln7-4 A:hover
{
	color:#ba4048;
}
.ln7-1 A
{
	color:#fff;
}
.ln7-1 A:hover
{
	color:#ba4048;
}
.nd-foto-0-3
{
	height:960px;
	overflow:hidden;
}
.ysp
{
	width:367px;
	
}

.gb2
{
	background:#272626;
}
/* song */
.song-td-01
{
	width:20%;
}
.song-td-02
{
	width:40%;
}
.song-td-03
{
	width:40%;
}
.song-img
{
	height:498px;
}
.song-img-td
{
	width:55px;
}

.ln8-hn
{
	font-size: 24px;
	color: #ca5358;
	text-transform: uppercase;
}
.song-y-p
{
	padding-top:45px;
}
.song-y-n
{
	padding-bottom:85px;
}
.ln8-txt
{
	color:#8f8e8e;
	margin-top:45px;
	font-size:17px;
	width:500px;
	max-height:400px;
	line-height: 30px;
	overflow:hidden;
	text-align:justify;
}
.song-y-1
{
	font-size:24px;
	color:#373636;
}
.song-y-2
{
	font-size:24px;
	color:#fff;
}
.song-i-1
{
	width:168px;
	height:107px;
	opacity:0.5;
}
.song-i-2
{
	width:219px;
	height:138px;
}
.song-td-01
{
	text-align:center;
}

.song-td-01 A
{
	color:#7c7c7c;
	font-size:16px;
	height:63px;
	line-height:63px;
	display:block;
	text-decoration:none;
}
.song-td-01 A.sel
{
	color:#ca5358;
}
.song-td-03
{
	vertical-align:top;
}
.yt
{
	position:absolute;
	 top:100px;
	 left:40px;
	width:370px;
	height:207px;
	background:url(/images/yt.png);
	background-size:contain;
}
.yt iframe
{
	width:365px;
	 height:204px;
	 border-radius:10px;
}
.slist
{
	max-height:450px;
	overflow:hidden;
	width:150px;
	margin-right:20px;
}
.nd-fono-cat
{
	display:inline-block;
	 vertical-align:top;
	 color:#000;
	 text-decoration:none;
	 text-align:left;
}
.nd-fono-cat img
{
	margin-bottom:10px;
}

.nd-fono-cat:hover
{
	color:#ca5358;
}

.pss A
{
	text-decoration:none;
	display:inline-block;
	 vertical-align:top;
	 line-height:45px;
}
.pss img
{
	margin-top:5px;
	    height: 35px;
    margin-right: 15px;
	float:left;
}
/* -------------line 7------------------- */

.ff1
	{
		width:423px;
		 height:450px;
		 float:right !important;
		 margin-top:40px;
	}
	.cbba
	{
		font-size:36px;
		color:#ba4048 !important;
		text-decoration:none;
		font-family:Days;
		display:block;
		margin-top:50px;
		
	}
	.ccbbg
	{
		text-align:right;
		 padding-right:50px;
	}
/* -------------line 9------------------- */

.ln9
{
	background:#272626;
}
.ln9-1
{
	height:150px;
	background:url(/images/l901.jpg) no-repeat left center;
	position:relative;
	overflow:hidden;
}
.ln9-3
{
	height:150px;
	background:url(/images/l902.jpg) no-repeat left center;
	position:relative;
	overflow:hidden;
}

.video2-img-1, .video2-img-3, .video2-img-2
{
	vertical-align:top;
	display:inline-block;
	background-size:cover;
	background-repeat:no-repeat;
}


.video2-img-1
{
	margin-right:40px;	
	width:calc(25% - 40px);
	background-position:right center;
	
}
.video2-img-3
{
	margin-left:40px;
	width:calc(25% - 40px);
	background-position:left center;
}
.video2-img-1:hover, .video2-img-3:hover
{
	cursor:pointer;
}

.video2-img-2
{	
}

.ln9-1 div, .ln9-3 div
{
	height:150px;
	line-height:150px;
	position:absolute;
	color:#a3a3a3;
	font-size:32px;
	text-transform:uppercase;
}
.ln9-1-1
{
	left:40px;
}
.ln9-1-2
{
	left:1700px;
}

.ln9-3-1
{
	left:340px;
}
.ln9-3-2
{
	left:950px;
}

.ln1-1 .soc div
{
	display:inline-block;
	/*margin-left:450px;*/
	
}



@media (max-width: 1200px) {
	
	.ln1-1 .soc div
{
	display:inline-block;
	/*margin-left:350px;*/
	
}
	
	.ln7-1-1
{
		width: 500px;
		height: 313px;
		
}

.ln7-1-2
{
	width:480px;
}

	.ml {
		margin-left:15px;
	}
	.afisha table
{
	margin-left:0px;
}
.afisha table, .efir table {
    width: 460px;
}
	.gb
	{
		min-width:980px;
	}
	.song-td-02
	{
		width:40%;
	}
	.gb2
	{
		min-width:980px;
	}
	.cb
	{
		min-width:980px;
	}
	.cb4
	{
		min-width:980px;
	}
	.cb3
	{
		min-width:980px;
	}
	.ln1 .menu span
	{
		margin-left:30px;
		margin-right:0px;
		font-size:26px;
	}
	.ln7-4
{
	margin-left:230px;
}
	.ln
	{
		width:980px;
	}
	.ln1 .menu
	{
		 margin: 0px 10px;
	}
	.ln1 .menu div A
	{
		    padding: 0px 10px;
	}
	.ln1 .menu div A:hover
	{
		border:2px solid #fff;
		padding:0px 12px;
	}
	.pn1 {
		margin-right:10px;
	}
	.r-img3
	{
		width:450px;
		height:300px;
		
	}
	.br-01
	{
		margin-left:10px;
	}
	.br-01 .img
	{
		height:300px;
	}
	.br-01 .img  span
	{
		left:70px;
	}
	.ln2
	{
		padding-top:120px;
	}
	.br-02 .img  span
	{
		left:0px;
	}
	.br-02 .img
	{
		height:300px;
		margin-left:20px;
		margin-right:0px;
	}
	.br-02 .hdr2
	{
		margin-left: 270px;
	}
	.scroll.efir
	{
		margin-left:0px;
		width:500px;
	}
	.ln6 .blg1
	{
		margin-left:0px;
	}
	.ln6 .menu
	{
		    padding: 0px 10px;
	}
	.ln6 .menu span
	{
		  margin-right: 20px;
	}
	.ln6 .menu div A
	{
		    padding: 0px 12px;
	}
	.ln6 .menu div A:hover, .ln6 .menu div A.sel
	{
		padding:0px 10px;
	
	}
	.ln3 .menu {
		padding: 0px 10px;
	}
	.ln3 .menu span
	{
		margin-right:40px;
	}
	.ln3 .menu div A:last-child
	{
		margin-left:20px;
	}
	.ln3 .m-info-0
	{
		margin-left: 395px;
	}
	.ln3 .m-info-0-1
	{
		display:none;
	}
	.ln3 .m-info-0-2
	{
		display:none;
	}
	.ln3 .a-info1
	{
		width:300px;
	}
	.ln3 .rl2
	{
		margin-left:70px;
	}
	/*.ln3 .m-info-0
	{
		display:none;
	}*/
	.m-info-4-0
	{
		width:495px;
	}
	.m-info-4-0-1
	{
		margin-left:20px;
	}

	.ln3-sub2 .m-info-0
	{
		width:1px;
	}
	.ln4-8
	{
		margin-left:20px;
		 margin-right:0px;
		 width:550px;
		  overflow:hidden;
	}
	.ln4-4 input
	{
		width:220px;
	}
	.ln4-5 textarea
	{
		width:468px;
	}
	.ln4-6
	{
		font-size:16px;
	}
	.ln4-9
	{
		    font-size: 14px;
	}
	
	.ln4-6  input[type=button]
	{
		width:195px;
	}
	
	.ln5 .menu
	{
		    padding: 0px 10px;
	}
	.ln5 .nd-foto-0-1
	{
		    width: 58px;
	}
	.nd-foto-0-2
	{
		width:162px;
	}
	.ln5 .nd-foto  .m-info-0-1
	{
		width:50px;
	}
	.ln5  .nd-foto  .m-info-0-2
	{
		margin-left: 20px;
		width:30px;
	}
	.nd-video-0-1-1 .m-info-4-0-1
	{
		left: 40px;
	}
	.nd-video-0-1-1 .m-info-4-0-2
	{
		left: 880px;
	}
	.nd-video-0-4
	{
		width:790px;
	}
	.nd-audio-0-4
	{
		width:760px;
	}
	.nd-video-0-5 .a-info1, .nd-audio-0-5 .a-info1
	{
		width:320px;
	}
	
	.nd-video-0-5 .a-info3, .nd-audio-0-5 .a-info3
	{
		width:130px;
	}
	
	.nd-video-0-5 .rl2 , .nd-audio-0-5 .rl2
	{
		margin-left: 150px;
	}
	.blg5
	{
		    left: 570px;
	}
	.ln8-txt {
   
    width: 400px;
	}
}
.ln2 .nd-foto-0-1
	{
		display:none;
	}

		.song-td-01 .mCSB_scrollTools
	{
		right:auto !important;
		left:-5px !important;
	}
	
@media (min-width: 1920px) {
	
	.ln1-1 .soc div
{
	
	/*margin-left:670px;*/
	
}
	
	.ln1 .menu div A
{
	
	padding:0px 35px;

}
.ln1 .menu div A:hover
{
	
	padding:0px 33px;
}
	
.ln7-5 TR TD:first-child, .ln7-5 TR TD:last-child
{
	font-size: 18px;

}	
.ln7-5 div:first-child
{
	float:left;
	 width:500px;
}
	.ln7-1-1
{
	background:url(/images/bg5-6.png) no-repeat;
	width:927px;
	height:582px;
	float:right;
}
.ln7-5
{
	position:absolute; bottom:120px; width:100%
}
.pss
{
	margin-top:200px;
	height:35px;
}
	
		.song-td-01 .mCSB_scrollTools
	{
		right:auto !important;
		left:40px !important;
	}
	
	.ln2 .nd-foto-0-1
	{
		display:block;
	}
	
	.gb
	{
		min-width:1800px;
	}
	.cb
	{
		min-width:1800px;
	}
	.cb4
	{
		min-width:1800px;
	}
	.cb3
	{
		min-width:1800px;
	}
	.ln
	{
		width:1800px;
	}
	.ln1-1
	{
		height:1080px;
	}
	.ln1 .menu span
	{
		font-size:42px;
		width:400px;
		margin-right: 330px;
	}
	
	
	.ln1 .menu div A
	{
		font-size:20px;
	}
	
	.pn{
		font-size:64px;
	}
	.pn1 span
	{
		width:12px;
		 height:12px;
		 border-radius:6px;
	}
	.pn2
	{
    	height: 350px;
    	width: 80px;
	}
	.pn
	{
		height: 350px;
		width: 80px;
	}
	.pn i
	{
		margin-top: 145px;
	}
	.pn1 b
	{
		margin-left:10px;
		font-size:60px;
	}
	.pn1 .span0 {
		margin-top:100px;
	}
	.pn1 span {
		margin-bottom:37px;
		margin-left:15px;
		
		
	}
	.anonce2 span:nth-child(1)
	{
		font-size:66px;
	}
	.anonce2 span:nth-child(3) {
		font-size:52.5px;
	}
	.anonce2 span:nth-child(2) {
		font-size:150px;
		line-height: 120px;
	}
	
	.soc A.about {
		font-size:20px;
		padding: 0px 25px;
		height: 55px;
    	line-height: 55px;
		border-radius:25px;
		margin-right: 220px;
		margin-bottom:10px;
		position: relative;
    	top: -10px;
	}
	
	.soc A.about:hover {

		padding: 0px 25px;

	}
	
	.anonce
	{
		    margin-top: 450px;
	}
	
	.time
	{
		font-size:42px;
		color:#ca5358;
	}
	.ln1-1 .soc img{ 
		padding-top:20px;
	}
	.soc
	{
		margin-top:90px;
	}
	
	.soc img {
		height:25px;
		margin-right: 25px;
	}
	.r-img3
	{
		width:620px;
		 height:413px;
	}
	.br-01 .img, .br-02 .img
	{
		height:413px;
	}
	.br-01 .img
	{
		margin-right: 300px;
	}
	.br-02 .img
	{
		 margin-left: 280px;
		 margin-right: 150px;
	}
	   
	.br-01
	{
		margin-left:200px;
	}
	.br-01 .img  span
	{
		font-size:120px;
		top:120px;
	}
	.br-02 .img  span
	{
		top: 100px;
    	left: -100px
	}
	
	
	.br-02 .img  span
	{
		font-size:146px;
	}
	.ln6 .blg
	{
		height: 750px;
    	width: 1070px;
	}
	.ln6 .blg3 span:first-child {
    	margin-left: 640px;
	}
	.ln6 .blg3
	{
		width: 1050px;
		    margin-bottom: 80px;
	}
	
	.ln7
	{
		height:1049px;
		font-size:21px;
	}
	
	.ln7 .soc img {
		height:25px;
	}
	.cb4
	{
		background: url(../images/bg5-1.jpg) no-repeat center top;
	}
	.ln7-2
	{
		font-size:72px;
	}
	.ln7-1
	{
		margin-top:70px;
		
	}
	.ln7-2
	{
		margin-top:180px;
	}
	
	.ln7-3
	{
		margin-top:20px;
		margin-bottom:70px;
	}
	.ln7-4
	{
		    /*margin-left: 320px;*/
			    margin-left: 620px;
	}
	.ln7-5
	{
		margin-top:35px;
	}
	
	.ln7-1 {
    	width: 1800px;
		font-size: 18px;
	}
	.ln7-1  td
	{
		vertical-align:top;
	}
	.ln7-1  td:nth-child(2)
	{
		width:550px;
	}
	
	.ysp {
    	width: 437px;
	}
	
	.ln6 .menu div A
	{
		font-size:20px;
	}
	.ln6 .img img
	{
		height:600px;
	}
	.ln6 {
		height:1080px;
	}
	.ln6 .img
	{
		height:600px;
	}
	.cb3 {
    	min-width: 1194px;
    	background: url(../images/bg4-1.jpg) #fff no-repeat top;
	}
	.blg5
	{
		font-size:125px;
		left: 1050px;
		top:-700px;
		bottom:auto;
	}
	.ln6 .menu span
	{
		margin-right:540px;
	}
	.ln3
	{
		height:1030px;
	}
	.ln3 .menu span
	{
		margin-right: 480px;
	}
	.ln3 .menu div A:last-child
	{
		margin-left: 360px;
	}
	.m-info-0
	{
		margin-left:850px;
	}
	.ln3 .m-text
	{
		font-size:20px;
	}
	.ln3 .m-text
	{
		height:650px;
		width:600px;
	}
	.ln3  .m-info
	{
		margin-left:40px;
		margin-top:100px;
	}
	.ln3  .m-info-0
	{
		margin-top:100px !important;
	}
	.ln3 .a-info
	{
		    margin-top: 0px;
	}
	.ln3 .a-info1
	{
		width:720px;
	}
	.ln3 .rl2
	{
		margin-left:400px;
	}
	.m-info-4-0
	{
		width:850px;
	}
	.m-info-4-0-1, .m-info-4-0-2
	{
		margin-top:400px;
	}
	.m-info-4-0-2
	{
		margin-left:640px;
	}
	.ln4
	{
		height:1050px;
		width:1500px;
		background:none;
	}
	.cb2 
	{
    	background: url(../images/bg3-1.jpg);
	}
	.ln4-1-img
	{
	}
	.ln4-8
	{
		margin-top:200px;
		    background: #272626;
			padding:50px 80px; 
			margin-left:0px;
			margin-right:0px;
	}
	.ln4-1
	{
		margin-right:0px;
	}
	.nd-foto-0-3
	{
		width:1280px;
	}
	
	.nd-foto-0-3 .foto-data A:nth-child(3n+3) img {
        margin-right: 40px;
	}
	
	.nd-foto-0-3 .foto-data A:nth-child(5n+5) img {
    margin-right: 0px;
	}
	.ln5 .menu span
	{
		margin-right:480px;
	}
	.ln4-1-img
	{
			background: url(../images/gb-1.png);
			background-size:cover;
			background-repeat:no-repeat;
			background-position:right;
		width:710px;
		height:997px;
		 position:relative;
	}
	.ln4-2-img
	{
		 position:absolute;
		 height:621px;
		     background: #272626;
			 width:50px;
			 top:200px;
			 left:-37px;
	}
	.ln5
	{
		height:1050px;
	}
	.media-slide
	{
		    height: 850px;
	}
	
	.nd-video-0-1
	{
		display: inline-block;
		 vertical-align:top;
		 width:850px;
		 margin-top:100px;
	}
	.nd-video-0-2
	{
		display: inline-block;
		 vertical-align:top;
		 width:900px;
	}
	.nd-video-0-1-1 .m-info-4-0-1
	{
		left:20px;
	}
	.nd-video-0-1-1 .m-info-4-0-2
	{
		    left: 780px;
	}
	.nd-video-0-4 {
    	width: 600px;
	}
	.nd-video-0-6 div
	{
		width:100%;
	}
	.nd-video-0-5
	{
		position:absolute;
		 bottom:0px;
		height: 100px;
	}
	.ln5 .nd-video
	{
		position:relative;
		    height: 946px;
	}
	.nd-video-0-5 .a-info1
	{
		width:620px;
	}
	.nd-video-0-5 .a-info2{
		width: 470px;
		height:92px;
	}
	.nd-video-0-5 .rl2
	{
		margin-left:300px;
	}
	.nd-audio-0-1
	{
		width: 600px;
		margin-left:40px;
	}
	.nd-audio-0-2
	{
		    width: 1000px;
			    margin-top: 40px;
	}
	.nd-audio-0-44
	{
		width:400px;
	}
	.nd-audio-0-4
	{
		width:700px;
		margin-left:0px;
	}

	.nd-audio-0-2 .m-info-0-2
	{
		display:none;
	}
	.nd-audio-0-2 .m-info-0-1
	{
		margin-top:30px;
		margin-left:65px;
	}
	.nd-audio-0-5
	{
		position:absolute;
		 bottom:0px;
	}
	.ln5 .nd-audio
	{
		position:relative;
		    height: 816px;
				margin-top:130px;
	}
	.nd-audio-0-5 .a-info1
	{
		width:720px;
	}
	.nd-audio-0-5 .rl2
	{
		margin-left:400px;
	}
	.nd-foto-0-3
	{
		height:740px;
		overflow:hidden;
	}
	.nd-foto-0-4
	{
		height:92px;
	}
	.nd-foto
	{
		margin-left:40px;
	}
	
	.nd-audio-0-5 {
		height:100px;
	}
	.nd-audio-0-5 .a-info2
	{
		height:92px;
	}
	.ml
	{
		margin-left:24px;
	}
	.ln3 .a-info1-1, .ln3 .a-info3-1
	{
		font-size:100px;
	}
	.nd-video-0-5 .a-info1-1, .nd-video-0-5 .a-info3-1, .nd-audio-0-5 .a-info1-1, .nd-audio-0-5 .a-info3-1
	{
		font-size: 100px;
	}
	.ln7-5 .soc
	{
		    margin-top: 0px;
	}
	.blg33
	{
		display:block;
		bottom: -80px;
		margin-left: 40px;
		width:1100px;
    position: absolute;
	}
	.blg33-1
	{
		display:inline-block;
		width:185px;
		height:75px;
		background:#c4c4c5;
		padding-left:30px;
		 padding-top:35px;
	}
	.blg33-1:hover
	{
		cursor:pointer;
	}
	
	.blg33 .blg33-1:nth-child(2n+2)
	{
		background:#abaaaa;
	}
	.blg33-1s
	{
		background:#ba4149 !important;
		color:#fff;
	}
	.ln6 .blg1 {
		margin-top:40px;
	}
	.nd-video-0-6 DIV:first-child A:last-child
	{
		margin-bottom:0px;
	}
	
	.song-td-01
	{
		width:20%;
	}.song-td-02
	{
		width:50%;
	}
	.song-td-03
	{
		width:30%;
	}
	.song-img
	{
		height:913px;
	}
	.song-img-td
	{
		width:101px;
	}
	.ln8-hn
	{
		font-size: 34px;
    	color: #ca5358;
    	text-transform: uppercase;
		margin-top:100px;
	}
	.ln8-txt
	{
		color:#8f8e8e;
		margin-top:45px;
		 font-size:17px;
		 width:440px;
		 min-height:600px;
	}
	.song-y-1
	{
		font-size:50px;
		color:#373636;
	}
	.song-y-2
	{
		font-size:50px;
		color:#fff;
		padding-bottom:30px;
	}
	
	.song-i-1
	{
		width:337px;
		height:215px;
		opacity:0.5;
	}
	.song-i-2
	{
		width:439px;
		height:276px;
	}
	.song-td-01
	{
		text-align:center;
	}
	
	.song-td-01 A
	{
		color:#7c7c7c;
		font-size:21px;
		height:63px;
		line-height:63px;
		display:block;
		text-decoration:none;
	}
	.song-td-01 A.sel
	{
		color:#ca5358;
	}
	.song-td-03
	{
		vertical-align:top;
	}
	
	.yt
	{
		position:absolute;
		 top:100px;
		 left:40px;
		width:512px;
		height:287px;
		background:url(/images/yt.png);
	}
	.yt iframe
	{
		width:506px;
		 height:283px;
		 border-radius:20px;
	}

	.song-td-01
	{
		width:20%;
	}
	.song-td-02
	{
		width:50%;
	}
	.song-td-03
	{
		width:30%;
	}
	.ff1
	{
		width:656px;
		 height:774px;
		 float:right !important;
	}
	.cbba
	{
		font-size:50px;
		color:#ba4048 !important;
		text-decoration:none;
		font-family:Days;
		display:block;
		margin-top:50px;
		
	}
	.ccbbg
	{
		text-align:right;
		 padding-right:50px;
	}
	
	.slist
	{
		max-height:850px;
		overflow:hidden;
		width:350px;
		margin-right:20px;
	}
	
	
}
